/*
Theme Name: Hotel Bel-Air
Theme URI: 
Author: Curly Themes
Author URI: 
Description: Theme for Hotel Bel-Air
Version: 1
Template: leisure

*/
@import url("../leisure/style.css");

#lang_sel_list {
	display:inline-block;
	vertical-align:top;
	
}
#lang_sel_list ul {
	list-style-type:none;
	margin:0;
}
#lang_sel_list ul li {
	display:inline-block;
	vertical-align:top;
	color:white;
	margin-left:10px;
	text-transform:uppercase;
	
	font-family: Roboto;
	font-size: 12px;
	line-height: 19.2px;
}
#lang_sel_list ul li a{
	color:white;
	text-transform:uppercase;
}
#lang_sel_list ul li a.lang_sel_sel{
	font-weight:bold;
}

#page-heading .page-title, #page-heading .page-title small {
	font-weight:bold;
	font-style: normal;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.7);
	/* color; white; */
}
.rowhite .container,
.rowhite .container h2,
.rowhite .container h2 small,
.rowbgblack h2,
.rowbgblack h3 {
	color:white;
}
.rowbgwhite {
	background-color:white;
}
#map-description .wellness-box > div {
	background-color: rgba(255, 255, 255,0.9) !important;
}
.wellness-box aside a, .wellness-box aside a:visited, .wellness-box aside a:hover {
	color:rgba(192,57,43,1);
}
.rowbgblack {
	background-color:#141414;
}
.rowbgblack, .colorblancasse {
	color:#c1c1c1;
}
.wpb_content_element.vc_custom_1451479356914 {
	background-color:transparent !important;
}
.wpb_content_element.vc_custom_1451917217362 {
	background-color:rgba(255,255,255,0.85) !important;
}
#menu-togglers {
	display: inline-block;
    width: auto;
    position: absolute;
    top:3px;
    left: 20px;
    z-index: 5;
}

.sidebar-widget li::before {
	content: "";
}

.sidebar-widget li {
    padding: 0.7rem 0 0.7rem 1.4rem !important;
    border-bottom: 1px solid !important;
    position: relative !important;
}

.sidebar-widget ul ul li:first-of-type {
    border-top-width: 0px;
    border-top-style: none;
}

.sidebar-widget ul ul {
    margin-top: -0.5rem;
}

.sidebar-widget ul {
    margin: 0;
    padding: 0;
    list-style-position: inside !important;
    list-style: none !important;
}

#page-heading .page-title {
    color: #fff;
    text-shadow: 0 1px 4px rgba(0, 0, 0, 0.22);
    margin: 0;
    padding: 9rem 0 2.8rem;
    border: none;
    font-size: 3.8rem;
    width: 100%;
    z-index: 0;
}

div.em-booking-message-success {
    background-color: #e2e2e2;
    border: 2px solid #AD854D;
}

#map-description .wellness-box > div {
    display: block;
	padding-top: 20px;
	padding-right: 40px;
	padding-bottom: 00px;
	padding-left: 40px;
    margin-top: -120px !important;
    right: 0;
	background-color: rgba(0,0,0,0.6);
    box-shadow: 0 7px 15px rgba(0, 0, 0, 0.82);
    border-radius: 2px;
}




.tableau tr, .tableau th, .tableau thead, .tableau  td, .tableau tbody {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #333;
	width:100%;
	max-width: 100%;
	border-spacing: 0;
    border-collapse: collapse;
	white-space: nowrap;

}

.wellness-box-tip {
    background-color: transparent;
    border: 3px solid #ad854d !important;	

	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;	
}

#content ul {
    list-style-position: outside;
}

#content h4.text-center {
    margin-bottom: 1.2rem !important;
}

#content h4 {
    margin-bottom: 1.2rem !important;
}
.amenities.full .row {
    
    -ms-flex-wrap:wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
#tarteaucitronInfo #tarteaucitronPrivacyUrl, .tarteaucitronTitle button {
	color:black !important;
}
#tarteaucitron #tarteaucitronServices .tarteaucitronDetails {
	color:black !important;
	background:white;
}
#languages {
	text-align: right;
	text-transform: uppercase;
	position: absolute;
	top:-13px;
	right: 0;
	margin-right:9px;
}
#languages a {	
	color: rgba(165,157,144,0.75);
	text-decoration: none;
	padding: 0 7px;
	text-transform: uppercase;
}
#languages .active a {	
	color:rgba(86, 57, 8, 0.75);
}
#languages ul {
	list-style-type:none;
}
#languages ul li {
	display:inline-block;
}
#languages ul li:before {
	display:inline-block;
	content:"|";
}
#languages ul li:first-child:before {
	content:"";
}
.animated:not(.vc_grid-item) {
	opacity:unset;
}
#header#header {
    background-size: cover;
    background-position: center center !important;
}
#page-heading .page-title {
    text-shadow: 0 1px 4px rgba(0, 0, 0, 1) !important;
}
#page-heading .page-title, #page-heading .page-title small {
    text-shadow: 0 2px 2px rgba(0, 0, 0, 1) !important;
}
b, strong {
    font-weight: 600 !important;
}
.content-padding-lg {
    padding-bottom: 0px !important;
    padding-top: 0px !important;
}

#main-nav #logo img.logo-retina {
	max-width:150px;
}

@media (max-width: 767px) {
	#main-nav ul.menu, #main-nav div.menu > ul {
		margin-top:0;
	}
}
